
Application: gvSIG desktop - gvSIG bugs #5656
Al leer un fichero prj con ESRI 29184 reconoce que es EPSG 3152
05/26/2021 10:26 AM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: CRS
Target version: 2.6.0-3334
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3222 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al leer un fichero prj con ESRI 29184 reconoce que es EPSG 3152. Siendo de la zona de Brasil, lo reconoce como un CRS de Suecia
(el 3152).

Adjunto SHP con su prj. Aportado por Gilberto Cugler

Adjunto también el log, que aunque es sobre la 2.5.1 ocurre lo mismo que la 2.6.

History
#1 - 10/18/2023 12:40 PM - Álvaro Anguix
- Status changed from New to Won't fix

#2 - 10/18/2023 02:26 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3334

Files
gvSIG.log 483 KB 05/26/2021 Mario Carrera
gilberto_Shape.zip 276 KB 05/26/2021 Mario Carrera
